Subject: [dispatch] Progressing draft-ivov-grouptextchat-purpose

From: Gonzalo Camarillo <[email-masked]>
Date: Tue, 18 Jun 2013 13:40:59 +0300

Folks,

I am going to be AD sponsoring the following draft:

https://datatracker.ietf.org/doc/draft-ivov-grouptextchat-purpose/

In principle, the idea was to progress it as PS. However, when the IESG
discussed the following draft, it was decided that this type of
registration can be better performed with an Informational RFC (see
Pete's original discuss):

https://datatracker.ietf.org/doc/draft-saintandre-impp-call-info/history/

So, if nobody objects, I will ask Saul (the document shepherd) and Emil
(the author) to change the draft's boilerplate and the PROTO writeup
before IETF LCing the draft as Informational.

Thanks,

Gonzalo